

/* Coefficient for simple usage the rem units (1rem = 10px) */
/* For example: "width: 10rem * $k" is equal to "width: 100px" */
$K: 0.625;

/* Static colors */
$default-text-color: #00162A;
$white-text-color: #fff;
$grey-text-color: #464547;
$default-color: #ECEEEF;
$primary-color: #006ED2;
$secondary-color: #0054A0;
$dark-red-color: #CA3A05;
$orange-color: #FF8400;
$green-color: #6E9700;
$red-color: #D61600;
$default-border-color: #939597;
$error-border-color: #CA3A05;
$drag-and-drop-bg: #EFEFEF;
$error-color: #F1CDC0;
$disabled-color: #F7F7F7;

/* Standard palette colors */
$black-ui: #00162A;
$blue-darker: #002B52;
$blue-secondary: #0054A0;
$blue-primary: #006ED2;
$blue-pale: #A8DEFF;
$green-accent: #6E9700;
$orange-accent: #FF8400;
$deep-orange: #CA3A05;
$blue-disabled-text: #5F778E;
$disabled-time-frame-btns: #BFDAF3;
$green-accent-lightest: #C9FFE2;
$green-accent-light: #DAE4BF;
$green-accent-dark: #364B00;
$orange-light: #FFDAB3;
$orange-dark: #B25C00;
$deep-orange-light: #EFC4B4;
$deep-orange-dark: #8D2803;
$real-black: #000000;
$white: #FFFFFF;
$red-accent: #D61600;
$red-light: #F2B9B3;
$red-dark: #950F00;
$gray-darker: #292B2C;
$gray-medium-dark: #3a3b3c;
$gray-dark: #464a4c;
$gray-lightest: #F7F7F9;
$gray-lighter: #ECEEEF;
$gray-light: #E1E2E3;
$gray-disabled: #B9BFC4;
$gray-medium-light: #B3B4B5;
$gray-medium: #939597;
$gray: #666768;
$blur-gray: #DDDDDD;
$green-bg: #20C997;
$fc-gray: #fcfcfd;
